package com.qmth.jkserver.dto.wps;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: wps答案题目vo
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/5/8
 */
public class WpsAnswerQuestionVo implements Serializable {

    @ApiModelProperty(value = "大题号")
    Integer number;

    @ApiModelProperty(value = "答案集合")
    List<WpsAnswerSectionsVo> answer;

    public WpsAnswerQuestionVo() {

    }

    public WpsAnswerQuestionVo(Integer number, List<WpsAnswerSectionsVo> answer) {
        this.number = number;
        this.answer = answer;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public List<WpsAnswerSectionsVo> getAnswer() {
        return answer;
    }

    public void setAnswer(List<WpsAnswerSectionsVo> answer) {
        this.answer = answer;
    }
}
